MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002719VCMIAI - Adventure Mappublic2017-07-15 13:282022-03-17 06:36
ReporterPovelitel 
Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.99 
Target VersionFixed in Version0.next 
Summary0002719: freeze on attack the town
DescriptionPink AI attack town purple and happen freeze
Steps To ReproducePress end turn
TagsNo tags attached.
Attached Filesrar file icon freeze on attack the town.rar [^] (1,811,612 bytes) 2017-07-15 13:28

- Relationships
duplicate of 0002799new AI attack castle and have freeze (don't moove troops in battle) +broken saves 

-  Notes
(0007324)
Dydzio (developer)
2017-11-23 12:15
edited on: 2017-11-23 12:17

Battle AI problem in siege - all units on both sides use "defend" infinitely. Gate and towers are destroyed. Not reproducible each time as defenders barely survived when the bug appeared. Can be viewed by running vcmi in "spectate onlyai" mode.

(0008143)
Povelitel (updater)
2022-03-17 06:36

Not reproduce in the current develop. The town is captured, all is well

- Issue History
Date Modified Username Field Change
2017-07-15 13:28 Povelitel New Issue
2017-07-15 13:28 Povelitel File Added: freeze on attack the town.rar
2017-07-15 13:28 Povelitel Severity minor => major
2017-09-28 05:56 Povelitel Relationship added duplicate of 0002799
2017-11-23 12:15 Dydzio Note Added: 0007324
2017-11-23 12:17 Dydzio Note Edited: 0007324 View Revisions
2022-03-17 06:36 Povelitel Note Added: 0008143
2022-03-17 06:36 Povelitel Status new => resolved
2022-03-17 06:36 Povelitel Fixed in Version => 0.next
2022-03-17 06:36 Povelitel Resolution open => fixed
2022-03-17 06:36 Povelitel Assigned To => Povelitel
2022-03-17 06:36 Povelitel Assigned To Povelitel =>

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2022 MantisBT Team
Hosting provided by DigitalOcean